* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 1rem;
	margin-bottom: 2rem;
	margin: 0.5rem;
	list-style-type: none;
	text-align: right;
	font-weight: bold;
	position: sticky !important;
	top: 10px;	
}

.nav {
	margin: 0,5rem;
	display: inline-block;
	padding: 0.5rem;
}

.nav-logo {
	padding-left: 10%;
	position: absolute;
	list-style-type: none;
}

.tuitt-button {
	color: white;
	border-radius: 150px;
	background-color: #c2195b;
	width: 100px;
	height: 30px;
	border: 1px solid black;
}

.bg-image {
	min-width: 100vw;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: scroll;
	background-position: left center;
	background-attachment: scroll;

}

.container {
	background-color: black;
	opacity: 0.7;
	min-width: 100vw;
	min-height: 50vh;	
}

.title {
	font-size: 35px;
	color: white;
	font-family: 'Zilla Slab', serif !important;
	text-align: right;
	margin-right: 5rem;
	padding-left: 45rem;
}

.subtitle {
	font-size: 20px;
	color: white;
	text-align: right;
	margin-right: 5%;
	width: 22%;
	margin-left: 58rem;
	font-weight: 200;
	text-indent: 10%;
	margin-top: 1%;
	
}

.apply-button {
	color: white;
	background-color: #c2195b;
	text-align: center;
	border-radius: 150px;
	padding left: 1rem;
	margin-left: 65rem;
	width: 150px;
	height: 40px;
	margin-top: 1rem;
	
	/*color: white;
	background-color: #c2195b;
	text-align: center;
	border-radius: 150px;
	margin-left: 65rem;
	width: 10rem;
	margin-top: 1rem;
	border-color: black;*/
}	

.intro {
	color: black;;
    color: black;
    text-indent: 10%;
    margin-top: 3rem;
}


.title-2 {
	font-family: 'Zilla Slab', serif !important;
	color: black;
	font-weight: bolder;
	text-align: center;

}

.intro-description {
	padding-top: 4rem;
	padding-left: 5rem;
	padding-right: 4rem;
	text-align: left;
}

.pre-footer {
	background-color: #f7fbfb;
	margin left: 4rem;
	margin right: 4rem;
	margin-top: 4rem;
	min-height: 55vh;
}

#title-2 {
	text-align: center;
	padding-top: 3.5rem;
}

.prefooter-description {
	text-align: center;
	padding-top: 2.5rem;
	padding-left: 10rem;
	padding-right: 10rem;
}

.book-button {
	color: white;
	background-color: #336589;
	text-align: center;
	border-radius: 150px;
	padding left: 1rem;
	margin-left: 35rem;
	width: 150px;
	height: 35px;
	margin-top: 1rem;
	
}

footer {
	text-align: center;
	margin-top: 1rem;
}